local fn = _gn(0x6C39587D7CC66801)
--- _PROMPT_SET_MASH_AUTO_FILL_MODE
-- @param prompt :
-- @param p1 :
-- @param p2 :
function Global.PromptSetMashAutoFillMode(prompt, p1, p2)
	return _in2(fn, prompt, p1, p2)
end
